
CREATE TABLE TRANSCODING_RULE ( 
	TR_RULE_ID bigint identity(1,1)  NOT NULL,
	TR_ID bigint NOT NULL,
	UNCODED_VALUE NVARCHAR(255) NULL
)
;

ALTER TABLE TRANSCODING_RULE ADD CONSTRAINT PK_TRANSCODING_RULE 
	PRIMARY KEY CLUSTERED (TR_RULE_ID)
;
